#include "system/xstdio.h"


int main( int argc, char *argv[])
{
	XFILE *f;

  f = xfopen( "data/module.xm", "rb");

	if( f != NULL)
	{
		printf("YES!\n");
		xfclose( f);
	}
	else
		printf("NO!\n");
	return( 0);
}
